<EXT NEXT_FIELD_KEY="COL0016" NEXT_GROUP_KEY="GRP_0001" NEXT_ITEM_KEY="2" NEXT_ROW_KEY="ROW_0001" NEXT_SECTION_KEY="SEC_0006" description="PROPOSTA_CCT_OPERATORE_Contratto_Autocomplete" offline="no" ownerGroup="0" preserve-names="no" search-grouping="AND" title="PROPOSTA_CCT_OPERATORE_Contratto_Autocomplete">
  <TRANSLATIONS>
    <LANGUAGE/>
  </TRANSLATIONS>
  <SECTION key="SEC_0001" order-key="ORD001" search-grouping="AND" title="Dati iniziali">
    <COL0009 default="" display-field="" name="ID_domanda" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="ID domanda" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0010 default="" display-field="" name="ID_ricevuta" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="ID ricevuta" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0001 default="" display-field="" name="Ricerca_contratto_su_IRIS" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Ricerca contratto su IRIS" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no">
      <ITEM key="2" value="----"/>
    </COL0001>
  </SECTION>
  <SECTION key="SEC_0004" order-key="ORD002" search-grouping="AND" title="Campi calcolati (nascosti)">
    <COL0012 default="" display-field="" name="Codice_contratto" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Codice contratto" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0013 default="" display-field="" name="Titolo_contratto" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Titolo contratto" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0005" order-key="ORD003" search-grouping="AND" title="Debug">
    <COL0015 default="" display-field="" name="Production_flag" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Production flag" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
</EXT>